body {
	background: url(/bg/bgpink6.jpg);
	font-family: consolas;
	color: indigo;
	font-size: 1.5em;
}
#preload {
	display: none;
	height: 0;
	width: 0;
}
#container {
	position: relative;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 750px;
	padding: 20px;
	background: url(/bg/pixels1.png);
	margin: 30px 0;
	border-radius: 20px;
	border: 2px #fff solid;
	box-shadow: 0 0 30px #8160A3;
	text-align: center;
}
#inner {
	padding: 20px;
	margin: 50px;
	background: rgba(255, 255, 255, 0.4);
	border-radius: 20px;
	border: 1px solid #fff;
	font-size: 1.5em;
}
.links {
	list-style: none;
	padding-left: 0;
	line-height: 1.5em;
	margin: 0;
	text-align: left;
}
#affiliate {
	font-size: .7em;
	background: url(/bg/20trgrid-lpurple.png) center center;
	margin: 0 100px;
	padding: 10px;
	border-radius: 10px;
	border: 3px ridge #bf80ff;
}
footer {
	margin: 20px 0 10px 0;
	text-align: center;
}
.support-btn {
	display: flex;
	justify-content: center;
}
h1 {
	text-shadow: 0 0 3px #7C01FE, 0 0 5px #7C01FE, 0 0 10px #7C01FE;
	color: #fff;
	text-align: center;
	font-size: 2.5em;
	margin: 15px 0 5px 0;
}
a, a:link, a:visited {
	color: #7C01FE;
	text-shadow: 0 0 5px #FF8FFF;
	transition: all .5s;
}
a:hover {
	color: #C15EFF;
}
code {
  -webkit-user-select: all;
  user-select: all;
  display: block;
  background: rgba(255,255,255,0.8);
  padding: 10px;
  max-height: 100px;
  overflow-y: auto;
  cursor: crosshair;
  word-wrap: break-word;
  white-space: pre-wrap;
  z-index: 999;
}
code:focus {
  background: rgba(255,235,255,0.7);
}
code::selection {
  background: #9999FF;
  color: white;
}
.clear {
	height: 20px;
	clear: both;
}
.banner {
	transition: all .5s;
}
.banner:hover {
	filter: drop-shadow(0 0 4px #fff);
}

@media only screen and (max-device-width: 812px) {
	body {
		font-size: 2.5em;
	}
}